.footer{
	width: 100vw;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	padding: 70px 0;
	background-color: #18181a;
}

.inner_footer{
	margin: 0 auto;
	width: 1100px;
	height: 100%;
	display: block;
}

.inner_footer .logo_container{
	width: 35%;
	float: left;
	height: 100%;
	display: block;
}

.inner_footer .logo_container img{
	width: 63px;
	height: auto;
}

.footer_third{
	width: calc(21.6666666667% - 20px);
	margin-right: 10px;
	float: left;
	height: 100%;
}

.footer_third:last-child{
	margin-right: 0;
}

.footer_third h1{
	font-family: 'Source Sans Pro';
	font-size: 22px;
	color: white;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.footer_third a{
	font-family: 'Source Sans Pro';
	font-size: 18px;
	font-weight: 200;
	color: white;
	display: block;
	padding-bottom: 5px;
	width: 100%;
}

.footer_third li{
	display: inline-block;
	padding: 0px 5px;
	font-size: 20px;
}

.footer_third li a i{
	color: white;
}

.footer_third span{
	color: white;
	font-family: 'Source Sans Pro';
	font-size: 16px;
	font-weight: 200;
	display: block;
	width: 100%;
	padding-top: 20px;
}

.footer_color_beam{
	width: 100vw;
	display: block;
	position: relative;
	height: 10px;
}

.footer_color_beam div{
	width: 5.88235294118%;
	height: 100%;
	float: left;
	display: block;
}

@media(max-width: 600px){
	.footer .inner_footer{
		width: 90%;
	}

	.inner_footer .logo_container,
	.inner_footer .footer_third{
		width: 100%;
		margin-bottom: 30px;
	}
}